{
  "projects": [
    {
      "id": 1,
      "title": "萌芽盘",
      "description": "一个轻量级在线网盘，支持文件上传、下载、分享等功能",
      "link": "https://pan.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/openlist.png",
      "tags": ["网盘","OpenList"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "id": 2,
      "title": "萌芽主页",
      "description": "一个简洁美观的个人主页，展示个人信息和项目",
      "link": "https://shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/03/690836f3c87b2.png",
      "tags": ["个人主页"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "id": 3,
      "title": "萌芽Git仓库",
      "description": "自部署私有化Git仓库",
      "link": "https://repo.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/gitea.png",
      "tags": ["Gitea", "GitHub"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "id": 4,
      "title": "萌芽快传",
      "description": "像取快递一样方便的寄送文件",
      "link": "https://send.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/filecodebox.png",
      "tags": ["FileCodeBox", "文件快传"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "id": 5,
      "title": "萌芽图床",
      "description": "简单易用的图床，将您的图片转化为一段网页链接",
      "link": "https://img.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/mengyaimgbed.png",
      "tags": [ "图床"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "id": 6,
      "title": "萌芽笔记",
      "description": "展示自己学习过程中的一些MarkDown笔记",
      "link": "https://note.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/mengyanote.png",
      "tags": [ "笔记","Obsidion"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "id": 7,
      "title": "萌芽作品集",
      "description": "展示个人制作的一些小创意和小项目",
      "link": "https://work.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/69074f8f5ed5e.png",
      "tags": [ "作品集"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "id": 8,
      "title": "万象口袋",
      "description": "一款跨平台的聚合式软件",
      "link": "https://infogenie.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/6907516fb77d5.png",
      "tags": [ "聚合","工具"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "id": 9,
      "title": "萌芽农场",
      "description": "一款2D平台联机农场经营游戏",
      "link": "https://work.shumengya.top/#/work/mengyafarm",
      "icon": "https://img.shumengya.top/i/2025/11/02/6907599cbaf10.png",
      "tags": [ "农场","游戏","联机"],
      "admin":false,
      "show":true,
      "develop":true
    },

    {
      "id": 10,
      "title": "1Panel面板",
      "description": "大萌芽1panel面板后台",
      "link": "https://1panel.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/69076213d9200.webp",
      "tags": [ "1Panel","面板"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "id": 11,
      "title": "DPanel面板",
      "description": "大萌芽dpanel面板后台",
      "link": "https://dpanel.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/6907621448bac.png",
      "tags": [ "Docker","面板"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "id": 12,
      "title": "Frps管理后台",
      "description": "成都公网内网穿透服务端",
      "link": "https://frps.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/6907621475130.png",
      "tags": [ "内网穿透","Frp"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "id": 13,
      "title": "Frpc管理后台",
      "description": "大萌芽内网穿透客户端",
      "link": "https://frpc.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/6907621475130.png",
      "tags": [ "内网穿透","Frp"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "id": 13,
      "title": "萌芽问卷",
      "description": "一个轻量简单的问卷系统",
      "link": "https://survey.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/690762865166c.png",
      "tags": [ "问卷","调查","SurveyKing"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "id": 14,
      "title": "HeadScale管理后台",
      "description": "一个自建tailscale管理后台",
      "link": "https://headscale.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/03/6908327149dce.png",
      "tags": [ "TailScale","HeadScale"],
      "admin":true,
      "show":true,
      "develop":false
    }
  ]
}
